const template = html`
    <div class="task-group">
        <div class="headline">
            <h4><i class="fa fa-book"></i></i>Wiki</h4>
        </div>
        <ul v-for="link in data">
                <li><a :href="link" target="_blank">{{link.split('/').slice(-1)[0].split('+').join(' ')}}<a></li>
        </ul>
    </div>
`
import api from "../../api.js";

export default new Vue({
    el: "#wiki",
    data(){
        return {
            data:[]
        }
    },
    async mounted(){
        
        const id = window.location.pathname.split('/').slice(-1)[0]
        this.data = await api.get[`wiki/${id}`]()
        
    },
    template
})